sv_password ""
hostname "CSL | *CSDM FFA* [64 tick]" 
rcon_password "NH8sa21dhHSAH92311jsabc2323ydTYA" 
mp_maxrounds 1 // Макс.количество раундов
mp_playercashawards	1 // Показывать вознагрождения
mp_warmuptime 0 // Время разминки
sv_allow_votes 1 // Разрешить голосование
sv_alltalk 1 // разрешить всем разговаривать 
sv_cheats 0 // разрешить использовать чит-коды 
sv_deadtalk 1 // разрешить мертвым говорить с живими
mp_roundtime 10 // Время раунда в минутах
mp_roundtime_hostage 10 // Время раунда на карта с заложниками
mp_roundtime_defuse 10 // Время раунда на картах с закладкой бомбы
mp_c4timer 45 // Через сколько взорвется бомба в секундах
mp_death_drop_defuser 0 // выпадание дефюза из мертвых 
mp_death_drop_grenade 0 // выпадание гранат 
mp_death_drop_gun 0 // выпадание оружия 
mp_defuser_allocation 0 // количество дефюзов на команду 
mp_do_warmup_period 0 // warmup период перед началом 
mp_maxmoney	10000 // Максимальное кол-во денег
sv_tags "csdm,ffa,hs,dm,drop" // теги сервера 
mp_buy_during_immunity 0 // имунитет во время покупки
mp_buytime 0 // время покупки
mp_respawn_immunitytime	 0 // время защиты при респавне
mp_dm_time_between_bonus_max 600 // Максимальный лимит через сколько появится бонусного оружие (600 - 10 минут. т.е. появляется не будет при mp_roundtime 10)
mp_dm_time_between_bonus_min 600 // Тоже самое что mp_dm_time_between_bonus_max
mp_teammates_are_enemies 1 // 1 - FFA , 0 - стандарт